@charset "UTF-8";

* {
    box-sizing: border-box;
  }

  .slider {
      width: 70%;
      margin: 100px auto;
  }

  .slick-slide {
    margin: 0px 20px;
    height: fit-content;
  }

  .slick-slide img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .slick-prev:before,
  .slick-next:before {
    color: black;
  }


  .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
  }
  
  .slick-active {
    opacity: 1;
  }

  .slick-current {
    opacity: 1;
  }
   button#slick-slide-control00::before{
    color: blueviolet;
   }